#Cores required to run the TCL scripts
set PF_CCCver {2.2.220}
set CORESPIver {5.2.104}
set COREJTAGDEBUGver {4.0.100}
set CORERESET_PFver {2.3.100}
set PF_SYSTEM_SERVICESver {3.0.103}
set MIV_RV32ver {3.1.200}
set MIV_ESSver {2.0.200}
set PF_INIT_MONITORver {2.0.307}





